Page MenuHomePhabricator

WMHack18: Google Summer of Code and Outreachy Information Session
Closed, ResolvedPublic

Description

Wikimedia participates in the Google of Summer of Code program every year. The program is sponsored and run by Google, in which college and graduate students around the world are paid to work on projects for open source software projects.

Wikimedia participates in Outreachy twice a year. In this program, we connect people from groups underrepresented in free and open source software in a three-month, full-time internship.

You don't have to be enrolled in a university to apply to Outreachy, but for Google Summer of Code, that's a requirement. If you are a university student considering to apply to any of these programs, I will walk you through the application process steps in this session!

If you are a considering to be a mentor, you are welcome to attend this session too!

Learn more about our Outreach programs here: https://www.mediawiki.org/wiki/Outreach_programs

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 12 2018, 1:24 AM
srishakatux updated the task description. (Show Details)May 12 2018, 1:25 AM
srishakatux moved this task from Backlog to Session on the Wikimedia-Hackathon-2018 board.
srishakatux closed this task as Resolved.May 19 2018, 4:21 PM
Vvjjkkii renamed this task from WMHack18: Google Summer of Code and Outreachy Information Session to v2caaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed srishakatux as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from v2caaaaaaa to WMHack18: Google Summer of Code and Outreachy Information Session .Jul 2 2018, 4:16 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to srishakatux.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.